Commit 43389437 authored by Marek Szuba's avatar Marek Szuba

.gitlab-ci.yml: Only install modern MySQL packages

Our Perl images are now all based on Debian Buster so there is no longer
a need to try and install Jessie packages.
parent b7821d55
Pipeline #51521 passed with stage
in 4 minutes and 31 seconds
......@@ -18,7 +18,7 @@
before_script:
- apt-get update
- apt-get install -y build-essential cpanminus git
- apt-get install -y libmysqlclient-dev mysql-client || apt-get install -y default-libmysqlclient-dev default-mysql-client
- apt-get install -y default-libmysqlclient-dev default-mysql-client
- apt-get install -y libssl-dev sqlite3
- git clone --branch=master --depth=1 https://github.com/Ensembl/ensembl.git
- git clone --branch=release-1-6-924 --depth=1 https://github.com/bioperl/bioperl-live.git
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment